
<?php 

$hm_privileges =  get_user_group_home_menu_privileges($user_id);

if($currentPage == 'gateway.php' && $act == '')
{?>

	<div class="col-md-6 well">
	<?php	echo home_menu($hm_privileges); ?>
	</div>
<?php
}
else
{
		//do nothing
}


?>
